Subject: Re: [lojban] Re: Looking down

From: Michal Wallace <[email-masked]>
Date: Sun, 15 Jul 2001 11:44:25 -0500 (CDT)

On Sun, 15 Jul 2001, Nick Nicholas wrote:

> of human language (I will speak of what I do with my eyes, not what
> photons do!) And correctly points out that what is spoken of in
> English as moving down is a gaze, not an eyeball; but I shudder to
> think what the Lojban for "gaze" is, so that won't help either.

ka viska?

Cheers,

- Michal
----------------------------------------------------------------------
let me host you! http://www.sabren.com me: http://www.sabren.net
----------------------------------------------------------------------